PDA

View Full Version : Can i have the older FW 1.16 for BDP5200, please?



Luth
05-07-2012, 08:54 PM
Since after FW 1.35 the device does not start using the remote.
http://www.supportforum.philips.com/en/showthread.php?4775-BDP5200-Won-t-switch-on-using-remote-control
1.16 was the last FW which worked.

I asked my local service center but they did not have it.

Thanks

lucas1970
05-08-2012, 09:25 AM
Hi Luth,

But there is firmware version 1.52 now. Did you try this one already?

Rgds

Luth
05-08-2012, 05:34 PM
Yes i tried 1.52 already.
Same problem unfortunately.

Edit:
Thank you Philips - QK
http://www.supportforum.philips.com/en/showthread.php?4775-BDP5200-Won-t-switch-on-using-remote-control&p=32321#post32321